package com.pan_american.android.data.model.daily_payment.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.common.entity.Selector

class DailyPaymentSiftResponse(val data: Data): BaseResponse() {

    inner class Data(val userNameData: ArrayList<Selector>, val feeTypeData: ArrayList<Selector>, val feeTypeSubData: ArrayList<Selector>)

}